<%= form_for @article do |f| %>
<table>
<tr>
	<td>Title</td>
	<td>: <%= f.text_field :title %></td>
</tr>
<tr>	   
  	<td>Rating </td>
	<td>: <%= f.text_field :rating %></td>
</tr>
<tr>
  	<td>User_id </td>
	<td>: <%= f.text_field :user_id %></td>
</tr>
<tr>	   
  	<td>Description </td>
	<td>: <%= text_area :article, :description %></td>
</tr>
<tr>	   
  	<td><%=f.submit :create%></td>
</tr>

</table>
<% end %>